IEEE802.3az EEEに対応しております。デフォルトは無効となっており、設定により有効化することができます。 詳細表示
ファームウェア更新を実施しても、イメージ1のバージョンが更新されません。
MSシリーズのファームウェア更新をWeb UI経由で実施する場合、稼働中のイメージと別のイメージに対して更新されます。 イメージ1のバージョンを更新する場合は、稼働イメージをイメージ2に変更した上で更新してください。 詳細表示
最大4094VLANで同時通信が可能です。 詳細表示
IGMP snooping機能でサポートしているIGMPのバージョンを教え...
サポートしているバージョンは、以下の通りです。 RFC1112:IGMPv1 RFC2236:IGMPv2 RFC3376:IGMPv3 詳細表示
奇数本の設定は可能です。 詳細表示
ループ検知フレームの処理は、ハードウェア処理ですか?ソフトウェア処理ですか?
ソフトウェア処理です。 詳細表示
可能です。コマンド(no buzzer enable)でブザー音を無効にしてくだい。 詳細表示
ローカルデータベースによる802.1X認証をサポートしていますか?
サポートしておりますが、EAPタイプはMD5のみのサポートとなります。 詳細表示
対応しています。ただし、ポートにアサインできるDynamic VLANは一つまでです。 詳細表示
給電可能なポートは以下の通りです。 MS112XT-PoE : ポート1~8。 最大給電(ポート60W/装置240W) MS120XT-PoE : ポート1~16。 最大給電(ポート60W/装置370W) MS128XT-PoE : ポート1~24。 最大給電(ポート60W/装置475W) ポート最大給電... 詳細表示
132件中 41 - 50 件を表示